IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_prd1_users]') AND type = 'U')
CREATE TABLE [dbo].[mps_prd1_users]
(
    [prdp_cuid] int NOT NULL DEFAULT((0)),
    [prdp_otid] int NULL DEFAULT((0)),
    [prdp_prdid] bigint NOT NULL DEFAULT((0)),
    [prdp_type] varchar(20) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    CONSTRAINT [mps_prd1_users_pk] PRIMARY KEY ([prdp_cuid] ASC)
    CONSTRAINT [mps_prd1_users_pk] PRIMARY KEY ([prdp_prdid] ASC)
    CONSTRAINT [mps_prd1_users_pk] PRIMARY KEY ([prdp_type] ASC)
)

IF NOT EXISTS (SELECT 1 FROM sys.indexes WHERE object_id = OBJECT_ID('[dbo].[mps_prd1_users]') AND name = 'index_ord_mps_prd1_users')
CREATE NONCLUSTERED INDEX [index_ord_mps_prd1_users] ON [dbo].[mps_prd1_users]([prdp_cuid] ASC)

IF NOT EXISTS (SELECT 1 FROM sys.indexes WHERE object_id = OBJECT_ID('[dbo].[mps_prd1_users]') AND name = 'index_ord_mps_prd1_users')
CREATE NONCLUSTERED INDEX [index_ord_mps_prd1_users] ON [dbo].[mps_prd1_users]([prdp_prdid] ASC)

IF NOT EXISTS (SELECT 1 FROM sys.indexes WHERE object_id = OBJECT_ID('[dbo].[mps_prd1_users]') AND name = 'index_ord_mps_prd1_users')
CREATE NONCLUSTERED INDEX [index_ord_mps_prd1_users] ON [dbo].[mps_prd1_users]([prdp_type] ASC)